html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,q,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,embed,
figure,figcaption,footer,header,hgroup,
menu,nav,output,ruby,section,summary,
time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,
q:before,q:after{content:'';content:none;}
blockquote, q {quotes: "" "";}
table{border-collapse:collapse;border-spacing:0;}
.clear{clear:both;}
.clear-left{clear:left;}
.clear-right{clear:right;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
/* 0 - Reset - 2.0 - Text Elements */
pre,code,kbd,samp,var{font-family:monospace,sans-serif;}
.post-body blockquote, .post-body q{margin:0.8em;padding:0.8em;font-style:italic;}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del{text-decoration:line-through;}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
a:hover,a:active{outline:none;}
a{text-decoration: none;}
ul,ol{margin-left:2em;}
ol{list-style-type:decimal;}
nav ul,nav li{margin:0;list-style:none;list-style-image:none;}
small{font-size:85%;}
strong,th{font-weight:bold;}
td{vertical-align:top;}
sub,sup{font-size:75%;line-height:0;position:relative;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;padding:1em;}
/* 0 - Reset - 3.0 - Images and Icons */
img[class*="wp-image-"]{height:auto;max-width:100%;}
img.wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0;}

body { background: #fff; color: #5a5d65; }
body,
input,
select,
textarea,
button { font-family: 'Titillium Web', 'Open Sans', 'Amiri', 'Arimo', sans-serif; }
input,
select,
textarea,
button { color: #bdc0c8; }
/* ==========================================================================
    #Reset
========================================================================== */
* { padding: 0; margin: 0; outline: 0; box-sizing: border-box; }

/* ==========================================================================
    #Basic
========================================================================== */
html,
body { height: 100%; -webkit-text-size-adjust: 100%; }

html { overflow-y: scroll; }
body { min-width: 1210px; font-size: 15px; }

a { text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }

img { border: 0; vertical-align: middle; }

ol,
ul { list-style-position: inside; }

body,
input,
select,
textarea,
button { line-height: 1.87; }
input,
select,
textarea,
button { font-size: 13px; }
textarea { overflow: auto; resize: none; }

/* ==========================================================================
    #Helpers
========================================================================== */
.alignleft { float: left; }
.alignright { float: right; }

.clearfix:before,
.clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* ==========================================================================
    #General
========================================================================== */
input[type="text"],
input[type="email"],
input[type="submit"],
input[type="button"],
input[type="password"],
textarea,
select {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}
button { background: none; }

a[href^=tel] { color: inherit; }
.btn { display: inline-block; vertical-align: middle; cursor: pointer; }
.btn:hover { text-decoration: none; }
.btnFull { display: block; width: 100%; }

/* 0 - Reset - 4.0 - WordPress Default */
.post-body p{margin-bottom:0.8em;}
.post-body strong{font-weight:bold;}
.post-body cite,
.post-body em,
.post-body i{font-style:italic;}
.post-body big{font-size:131.25%;}
.post-body blockquote, .post-body q{font-style:italic;padding:0px 0.8em;}
.post-body blockquote cite,
.post-body blockquote em,
.post-body blockquote i,
.post-body q cite,
.post-body q em.
.post-body q cite{font-style:normal;}
.post-body pre{margin-bottom:0.8em;padding:0.8em;}
.post-body sup,
.post-body sub{height:0;line-height:1;vertical-align:baseline;position:relative;}
.post-body sup{bottom:1ex;}
.post-body sub{top:.5ex;}
#wp_tag_cloud div{line-height:22px;}
table{width:100%;}
/* 0 - Reset - 4.1 - Comments */
#comments{clear:both;}
#comments .navigation{padding:0 0 1em 0;}
ol.commentlist{list-style:none;margin:0;}
#comments .comment-body ul,
#comments .comment-body ol{margin-bottom:1em;}
#comments .comment-body p:last-child{margin-bottom:1em;}
#comments .comment-body blockquote p:last-child{margin-bottom:1em;}
.commentlist ol{list-style:decimal;}
.comment-author .says{font-style:italic;}
ol.commentlist .children{list-style:none;margin:0;margin-left:1em;}
.commentlist .children li{margin:0;}
.nopassword,.nocomments{display:none;}
#comments .pingback{margin-bottom:1em;padding-bottom:1em;}
.commentlist li.comment+li.pingback{margin-top:0px;}
#comments .pingback p{display:block;margin:0;}
#comments .pingback .url{font-style:italic;}
#respond p{margin:0px;}
#respond .comment-notes{margin-bottom:1em;}
.children #respond{margin:0 1em 0 0;}
#comments-list #respond{margin:0 0 1em 0;}
#comments-list ul #respond{margin:0;}
#respond .required{font-weight:bold;}
#respond .form-submit{margin:1em 0;}
/* 0 - Reset - 4.2 - Alignments */
.alignleft,
img.alignleft{display:inline;float:left;margin-right:0.8em;}
.alignright,
img.alignright{display:inline;float:right;margin-left:0.8em;}
.aligncenter,
img.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}
img.alignleft,
img.alignright,
img.aligncenter{margin-bottom:0.8em;}
/* 4.3 - Gallery */
.wp-caption{line-height:18px;text-align:center;margin-bottom:0.8em;padding:0.5em;}
.wp-caption img{margin:0.5em 0.5em 0;}
.wp-caption-text{margin:0.5em;font-size:12px;}
#content .gallery{margin:auto;}
#content .gallery .gallery-item{float:left;margin-top:0;text-align:center;}
#content .gallery .gallery-caption{font-size:12px;margin:0 0 0.8em;}
#content .gallery dl{margin:0;}
#content .gallery br+br{display:none;}
/* 0 - Reset - 4.4 - Lists */
.post-body ul{list-style:square outside none;margin:0.5em 2em;}
.post-body ol{list-style:decimal;margin:0.8em;}
.post-body ol ol{list-style:upper-alpha;}
.post-body ol ol ol{list-style:lower-roman;}
.post-body ol ol ol ol{list-style:lower-alpha;}
.post-body ul ul,
.post-body ol ol,
.post-body ul ol,
.post-body ol ul{margin-bottom:0;}
.post-body dl{margin:0 0 0.8em 0;}
.post-body dt{font-weight:bold;}
.post-body dd{margin-bottom:0.8em;}
/* 0 - Reset - 4.5 - Calendar */
#wp-calendar{width:100%;}
#wp-calendar caption{font-weight:bold;text-align:left;font-size:14px;padding-bottom:0.5em;}
#wp-calendar thead{font-size:11px;}
#wp-calendar tbody td{padding:3px 0 2px;text-align:center;}
#wp-calendar tfoot #next{text-align:right;}
/* 0 - Reset - 5.0 - Forms */
textarea{overflow:auto;}
input[type="radio"]{vertical-align:text-bottom;}
input[type="checkbox"]{vertical-align:bottom;}
.ie7 input[type="checkbox"]{vertical-align:baseline;}
.ie6 input{vertical-align:text-bottom;}
.ie6 legend,.ie7 legend{margin-left:-7px;}
label,input[type="button"],input[type="submit"],input[type="image"],button{cursor:pointer;}
button,input,select,textarea{margin:0;}
input:valid,textarea:valid{}
/*input:invalid,textarea:invalid{border-radius:1px;-moz-box-shadow:0px 0px 0.5em red;-webkit-box-shadow:0px 0px 0.5em red;box-shadow:0px 0px 0.5em red;}*/
.no-boxshadow input:invalid,.no-boxshadow textarea:invalid{background-color:#f0dddd;}
::-moz-selection{background:#6c7b0e;color:#fff;text-shadow:none;}
::selection{background:#6c7b0e;color:#fff;text-shadow:none;}
button{width:auto;overflow:visible;}
input,select{vertical-align:middle;}
/* 0 - Reset - 6.0 - Print styles */
@media print{*{background:transparent !important;color:black !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important;}
/* Black prints faster:sanbeiji.com/archives/953 */
a,a:visited{color:#444 !important;text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:"";}
/* Don't show links for images,or javascript/internal links */
pre,blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
/* css-discuss.incutio.com/wiki/Printing_Tables */
tr,img{page-break-inside:avoid;}
@page{margin:0.5cm;}
p,h2,h3{orphans:3;widows:3;}
h2,h3{page-break-after:avoid;}
}
p {padding-bottom: 10px; line-height: 1.3em;}

a {color: #22537d; text-decoration: underline;}
a:visited {text-decoration: none!important;}
a:hover {text-decoration: none;}

ul,
ol {padding-left: 20px; padding-bottom: 5px; line-height: 1.3em;}
li {vertical-align: bottom;}

img {vertical-align: bottom;}
a img {border: 0 none;}

sup{font-size: 9px; line-height: 9px; vertical-align: text-top;}

fieldset {border: 0 none;}
legend {display: block; visibility: hidden; height: 1px; font-size: 1px;}

input,
select,
option,
textarea {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1.4em; color: #111;}

:focus {outline: 0;}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000;
    opacity:  1; 
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000;
}
body { font-family: Arial, Helvetica, sans-serif; }
#site-wrapper{margin:0 auto;width:100%;background: url("images/header-bg.png") left top repeat-x;}
#content-wapper {margin:0 auto;width:auto;}
#branding{height: 82px;padding: 5px 1px 0 1px;width: 1200px; margin: 0 auto;}
#site-logo {  float: left; width: 150px; padding-top: 12px;}
#site-logo h1 { margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline; }
#site-actions { float: right; width: 750px;}
#site-description { display: none; } 
#search-box { background: none; height: 21px;  margin: 15px 0 8px; overflow: hidden;float: right; }
#search-box #s { background: none; border: none; width: 140px; float: left; padding: 3px; font-size: 11px; color: #000;}
#search-box #sk { background: none; border: none; width: 140px; float: left; padding: 3px; font-size: 11px; color: #000;}
#search-box #searchsubmit { background: none; border: none; margin: 3px 2px 0; padding: 0; color: #FFF; width: 44px; font-size: 11px; float: right;}
#search-box ul { padding: 0; margin: 0; overflow: hidden;}
#search-box ul li{ padding: 0; margin: 0; float: left; color: #c2c2c2; font-size: 16px; font-weight: bold; padding-right: 15px;}



.navbar-default .navbar-nav > li { padding: 5px 10px 5px 12px; background: url(images/header-menu-seperator.png) right top no-repeat;}
.navbar-default .navbar-nav > li .glyphicon{ color: #FFF; font-size: 10px; padding-left: 5px;}
.navbar-default .navbar-nav > li:last-child { background: none; padding-right: 0; }
.navbar-default .navbar-nav .current-menu-item, .navbar-default .navbar-nav > li:last-child.current-menu-item  { background: #0897e9; padding: 5px 8px;}
.navbar-default .navbar-nav > li:hover { background: #0897e9; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a { padding: 0; font-size: 13px; text-decoration: none; color: #FFF; text-transform: uppercase;}
#top-nav { background: none; border: none; float: right; margin: 0; min-height: 35px;}
.navbar-toggle { background: #fff; }
#main-slider img { display: block; }
.main-slider-ul { margin: 0; padding: 0; list-style: none;}
#main-slider-bottom { height: 6px; background: #323232; border: 1px solid #404040; border-width: 1px 0;}
#search-vehicles { margin: 0 auto; width: 100%; padding: 0 90px;}
.search-vehicles-wrapper { padding:0; }
#search-vehicles fieldset { margin: 0 auto; width: 100%;}
#search-vehicles h3 { color: #dc1df7; text-transform: uppercase; margin: 15px 0 10px; padding: 0; font-size: 20px;}
#search-vehicles .row { overflow: hidden; padding: 0; margin: 0;}
#search-vehicles .row .col { float: left; width: 32%; padding: 0 7px 0 0;}

#search-vehicles .row .col label { display: block; padding: 8px 0; }
#search-vehicles .row .col label span { background: url(images/tooltip.png) left top no-repeat;  width: 11px; height: 11px; float: right; cursor: pointer; display: inline-block;}
#search-vehicles .row .col select { 
    border: 1px solid rgba(0,0,0,.15); 
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px; 
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; 
    background-color: #fff; /* layer fill content */
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.03), inset 0 1px 5px rgba(0,0,0,.05); /* drop shadow and inner shadow */
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.03), inset 0 1px 5px rgba(0,0,0,.05); /* drop shadow and inner shadow */
    box-shadow: 0 1px 2px rgba(0,0,0,.03), inset 0 1px 5px rgba(0,0,0,.05); /* drop shadow and inner shadow */
    /*-webkit-appearance: button;
    -moz-appearance: button;  */
    color:#9C9C9C;
    font-size: 13px;
    width: 100%;
    margin-bottom: 5px;
    padding: 10px;
    cursor: pointer; }
.search-btn { position: relative; height: 80px;}    
.search-btn div { position: absolute; bottom: 14px; left: 0;}    
.search-vehicle-btn { padding: 2px 14px; font-size: 14px; border:1px solid #676567;
background:#0c82c8;/* Old browsers */
background:-moz-linear-gradient(top,#0c82c8 0%,#035ea7 100%);/* FF3.6+ */
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#0c82c8),color-stop(100%,#035ea7));/* Chrome,Safari4+ */
background:-webkit-linear-gradient(top,#0c82c8 0%,#035ea7 100%);/* Chrome10+,Safari5.1+ */
background:-o-linear-gradient(top,#0c82c8 0%,#035ea7 100%);/* Opera11.10+ */
background:-ms-linear-gradient(top,#0c82c8 0%,#035ea7 100%);/* IE10+ */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c82c8',endColorstr='#035ea7',GradientType=0 );/* IE6-9 */
background:linear-gradient(top,#0c82c8 0%,#035ea7 100%);/* W3C */
}
.search-vehicle-btn .glyphicon-search { top:2px; font-size: 13px; color: #FFF;}
.view-more-jdms-btn {position: relative; padding: 2px 28px 3px 14px;font-size: 14px;
border:1px solid #676567;
background:#3790bf;/* Old browsers */
background:-moz-linear-gradient(top,#3790bf 0%,#034969 100%);/* FF3.6+ */
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#3790bf),color-stop(100%,#034969));/* Chrome,Safari4+ */
background:-webkit-linear-gradient(top,#3790bf 0%,#034969 100%);/* Chrome10+,Safari5.1+ */
background:-o-linear-gradient(top,#3790bf 0%,#034969 100%);/* Opera11.10+ */
background:-ms-linear-gradient(top,#3790bf 0%,#034969 100%);/* IE10+ */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#3790bf',endColorstr='#034969',GradientType=0 );/* IE6-9 */
background:linear-gradient(top,#3790bf 0%,#034969 100%);/* W3C */
}
.view-more-jdms-btn span { background: url(images/more.png) right center no-repeat; width: 13px; height: 13px; position: absolute; display: inline-block; right: 6px; top: 4px;}
.First_Post_Latest_Listing_Wrapper { padding: 0 60px;}
.sixtyPercent {width: 60%;float: left;}
.fourtyPercent {width: 40%;float: left;}
#bottom-footer { width: 100%; background: #191919;  }
#footer-links { width: 1200px;  margin: 0 auto;padding: 25px 60px 15px; position: relative;}
#bottom-footer ul { margin: 0 0 0 0; padding: 0; list-style: none; float: left; color: #FFFFFF; font-size: 11px; font-family: arial; max-width: 130px;}
#bottom-footer ul:first-child { max-width: 450px;}

#bottom-footer ul:last-child { max-width: 450px;}
#bottom-footer ul:last-child li { background: none;}
#bottom-footer ul:last-child div:first-child p{ padding: 0; margin: 2px 0; color: #c2c2c2; font-size: 13px;}
#bottom-footer ul li {padding: 0 0 0 0; margin: 2px 0; /*background: url(images/buttlet.png) left 4px no-repeat;*/ line-height: 16px;}
#bottom-footer ul li:first-child { background: none; padding: 0;}
#bottom-footer ul h4 { margin: 0 0 10px 0; padding: 0; text-transform: uppercase; color: #FFF; font-size: 13px; font-weight: bold;}
#bottom-footer ul li a, #bottom-footer ul li a:hover{ color: #c2c2c2; text-decoration: none; font-size: 13px;}
#bottom-footer ul li a:hover { text-decoration: underline;}
#bottom-footer ul:nth-child(3) h4 { }
#bottom-footer ul:nth-child(3) li { }
#bottom-footer ul:nth-child(3) li a, #bottom-footer ul:nth-child(3) li a:hover{ }

#bottom-footer .seperator { background: url(images/seperator2.png) left top; width: 3px; height: 150px; float: left; margin: 0 10px;}
.companyMaps { background: url(images/companyMaps.png) center center no-repeat; width: 149px; height: 149px; float: left; }
.bottom-footer-bottom { margin: 5px 0; text-align: right;}
.copyright { color: #FFF; font-size: 11px; font-family: arial; line-height: 14px; }

.post-header { display: none; }
.post-header-static { display: block; }
.post-header-static h1 {  color: #000; border-bottom: 1px solid #CCC; text-transform: capitalize; padding: 10px 0 2px 0; margin: 0 0 15px; font-size: 18px; font-weight: bold; }
.navbar-collapse, .container-fluid { padding: 0; }
.page_content { width: 100%; margin: 0 auto; }
.post-body-static { padding: 5px 10px; font-size: 16px; line-height: 16px;}
.page #main-inner, .single #main-inner, .error404  #main-inner, .archive #main-inner, .error404 #main-inner , .search #main-inner { margin: 0 auto; }
.page #main-inner #content, .archive #main-inner #content, .search #main-inner #content, .error404 #main-inner #content { margin: 0 auto; width: 75%; float: right;}
.page #main-inner #sidebar, .archive #main-inner #sidebar, .search #main-inner #sidebar, .error404 #main-inner #sidebar { margin: 0 auto; width: 100%; padding: 0 10px 0 0;  float: left;}
.footer_map {
    float:left;
    margin:-30px 0 0 0;
    width: 149px; 
      height: 149px;
      -moz-border-radius: 50%;
      -webkit-border-radius: 50%; 
      border-radius: 50%;
      overflow:hidden;
      background:transparent no-repeat 0 0;
    -moz-box-shadow: inset 2px 3px 2px 3px rgba(0,0,0,0.25);
    -webkit-box-shadow: inset 2px 3px 2px 3px rgba(0,0,0,0.25);
    box-shadow: inset 2px 3px 2px 3px rgba(0,0,0,0.25);
     -webkit-mask-image: -webkit-radial-gradient(circle, white 100%, black 100%);
    position:relative}  
#nav-inner { position: relative;z-index: 99; top: -8px; height: 0px !important; overflow: visible;}      


/*====== MEGA NAV STYLES 2017 ======*/
.meganav-block{background-color:#fff;max-width:1366px;display: none;width:100%;height:auto;position:absolute;left:0px;top: 30px;padding: 40px;box-sizing:border-box;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.meganav-block li{width:25%; float:left; overflow:hidden; padding-right:12px;}
.meganav-block a{color: #7492c8; font-size:14px;  margin-top:5px;display:block;}
.meganav-block a:hover {color:#a8c0eb;}                
.mega-nav-stat-block a {opacity: 1;}
.mega-nav-stat-block a:hover {opacity: .75;}
.mega-nav-stat p {color: #3b3b3b; line-height: 18px;}
.mega-nav-stat span {color: #1b335f;}   

.meganav-block h4 {font-size: 14px; padding: 0 0 5px; margin: 0 0 5px; border-bottom: 1px solid #CCC; font-weight: bold; color: #C00;   }
.meganav-block ul { overflow: hidden; padding: 0; margin: 0; list-style: none;}
.meganav-block ul a {text-decoration: none; color: #C00;}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  
}

@media only screen and (max-width: 1180px) {
    
}

@media only screen and (max-width: 1023px) {
      
}

@media only screen and (max-width: 980px) {
    #content-wapper {margin:0 auto;width:980px;}
    #branding{height: 82px;padding: 5px 90px 0 50px;width: 980px; margin: 0 auto;}
    #footer-links { width: 980px;  padding: 25px 50px 5px; position: relative;}
    .page #main-inner, .single #main-inner, .error404  #main-inner, .archive #main-inner, .error404 #main-inner , .search #main-inner { margin: 0 auto; width: 980px;}
}

@media only screen and (max-width: 860px) {
   
}

@media only screen and (max-width: 800px) {
    #content-wapper {margin:0 auto;width:800px;}
    #branding{height: 82px;padding: 5px 90px 0 50px; margin: 0 auto; width: 800px;}
    #footer-links {  padding: 15px 20px 5px; position: relative; width: 800px;}
    .page #main-inner, .single #main-inner, .error404  #main-inner, .archive #main-inner, .error404 #main-inner , .search #main-inner { margin: 0 auto; width: 800px;}  
    
    #bottom-footer ul:nth-child(7) { clear: left; }
    #bottom-footer ul:nth-child(7) { clear: left; margin-top: 10px;}
    #bottom-footer div:nth-child(6) { display: none; }
    #bottom-footer ul:nth-child(7), #bottom-footer div:nth-child(8), #bottom-footer ul:nth-child(9) { margin-top: 10px;}
    #bottom-footer ul:nth-child(3), #bottom-footer ul:nth-child(5) { width: 235px; max-width: 235px;}
    #bottom-footer ul:first-child, #bottom-footer ul:nth-child(7) { width: 235px; max-width: 235px;}
    .bottom-footer-bottom { left: 20px; }
   
    #site-actions, #top-nav { width: 300px; }
    .navbar-toggle { margin-top: 0;}
    #search-box { margin-bottom: 3px;}
    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a { color: #F00; }
    
    .navbar-default .navbar-collapse, .navbar-default .navbar-form { border: none; }
    .navbar-nav { margin: 0; }
    #menu-main-menu { background: #25292c; border-bottom: 1px solid #131313; border-top: 1px solid #131313;}
    #menu-main-menu li{  border-bottom: 1px solid #101010; border-top: 1px solid #393939; padding: 10px 0 10px 15px;}
    #menu-main-menu li a{  color: #FFF;}
    .page #main-inner #content, .archive #main-inner #content, .search #main-inner #content, .error404 #main-inner #content { width:70%; }
    .page #main-inner #finance-template-div #content { width: 70%; }
    .page #main-inner #finance-template-div #finance-template-sidebar { width: 30% !important; }
    #pageSideBar { width:30% !important;}
}

@media only screen and (max-width: 768px) {
    #content-wapper {margin:0 auto;width:768px;}
    #branding{height: 82px;padding: 5px 90px 0 50px; margin: 0 auto; width: 768px;}
    #footer-links { padding: 15px 20px 5px; position: relative; width: 768px;}
    .page #main-inner, .single #main-inner, .error404  #main-inner, .archive #main-inner, .error404 #main-inner , .search #main-inner { margin: 0 auto; width: 768px;}  
    
    #bottom-footer ul:nth-child(7) { clear: left; }
    #bottom-footer ul:nth-child(7) { clear: left; margin-top: 10px;}
    #bottom-footer div:nth-child(6) { display: none; }
    #bottom-footer ul:nth-child(7), #bottom-footer div:nth-child(8), #bottom-footer ul:nth-child(9) { margin-top: 10px;}
    #bottom-footer ul:nth-child(3), #bottom-footer ul:nth-child(5) { width: 225px; max-width: 225px;}
    #bottom-footer ul:first-child, #bottom-footer ul:nth-child(7) { width: 225px; max-width: 225px;}
    .bottom-footer-bottom { left: 20px; }
    .page #main-inner #content, .archive #main-inner #content, .search #main-inner #content, .error404 #main-inner #content { width: 65%; }
    .page #main-inner #finance-template-div #content { width: 70%; }
    .page #main-inner #finance-template-div #finance-template-sidebar { width: 30% !important; }
    #pageSideBar { width:35% !important;}
}



@media only screen and (max-width: 600px) {
    #content-wapper {margin:0 auto;width:600px;}
    #branding{height: 82px;padding: 5px 0 0 0; margin: 0 auto; width: 600px;}
    #footer-links { padding: 15px 20px 5px; position: relative; width: 600px;}
    .page #main-inner, .single #main-inner, .error404  #main-inner, .archive #main-inner, .error404 #main-inner , .search #main-inner { margin: 0 auto; width: 600px;}
    #site-actions { width: 100px; }
    #top-nav { width: 345px; }
    
    #search-vehicles { padding: 0 30px;}
    #search-vehicles .row .col {width: 100%; clear: both; float: none; }
    #search-vehicles .row .col {width: 100%; clear: both; float: none; }
    #search-vehicles h3 { font-size: 19px; }
    
    #bottom-footer ul { margin: 5px 0; }
    #bottom-footer ul:nth-child(3), #bottom-footer ul:nth-child(5) { width: 200px; max-width: 200px;}
    #bottom-footer ul:first-child, #bottom-footer ul:nth-child(7) { width: 200px; max-width: 200px; clear: none;}
    #bottom-footer ul:nth-child(9) { clear: both; }
    #bottom-footer ul:nth-child(9) li > div:nth-child(1) { width: 225px !important; }
    
    #bottom-footer div:nth-child(4), #bottom-footer div:nth-child(8) { display: none; }
    #bottom-footer div:nth-child(6) { display: block; }
    .footer_map {margin-top: 0;}
    #bottom-footer ul:last-child li { padding-left: 5px; }

    .bottom-footer-bottom { left: 20px; }    
    #pageSideBar { width:100% !important; clear:both !important; margin-top: 0 !important;}
    .page #main-inner #content, .archive #main-inner #content, .search #main-inner #content, .error404 #main-inner #content { width: 100%; }
    .page #main-inner #finance-template-div #content { width: 100%; }
    .page #main-inner #finance-template-div #finance-template-sidebar { width: 100% !important; }
    
    .meganav-block {  padding: 0 0 0 10px; top: 80px; z-index: 9999;}
    #menu-main-menu .meganav-block li {  width: 50%; border: none;}
    .meganav-block h4 { display: none;}
    #menu-main-menu .meganav-block ul a { color: #C00; }
}

@media only screen and (max-width: 480px) {
    #content-wapper {margin:0 auto;width:480px;}
    #branding{height: 82px;padding: 5px 0 0 0; margin: 0 auto; width: 480px;}
    #footer-links { padding: 15px 20px 5px; position: relative; width: 480px;}
    .page #main-inner, .single #main-inner, .error404  #main-inner, .archive #main-inner, .error404 #main-inner , .search #main-inner { margin: 0 auto; width: 480px;}
    #site-actions { width: 100px; }
    #top-nav { width: 345px; }
    
    #search-vehicles { padding: 0 30px;}
    #search-vehicles .row .col {width: 100%; clear: both; float: none; }
    #search-vehicles .row .col {width: 100%; clear: both; float: none; }
    #search-vehicles h3 { font-size: 19px; }
    
    #bottom-footer ul { margin: 5px 0; }
    #bottom-footer ul:nth-child(3), #bottom-footer ul:nth-child(5) { width: 200px; max-width: 200px;}
    #bottom-footer ul:first-child, #bottom-footer ul:nth-child(7) { width: 200px; max-width: 200px; clear: none;}
    #bottom-footer ul:nth-child(9) { clear: both; }
    #bottom-footer ul:nth-child(9) li > div:nth-child(1) { width: 225px !important; }
    
    #bottom-footer div:nth-child(4), #bottom-footer div:nth-child(8) { display: none; }
    #bottom-footer div:nth-child(6) { display: block; }
    .footer_map {margin-top: 0;}
    #bottom-footer ul:last-child li { padding-left: 5px; }

    .bottom-footer-bottom { left: 20px; }
    .page #main-inner #finance-template-div #content { width: 100%; }
    .page #main-inner #finance-template-div #finance-template-sidebar { width: 100% !important; }
    #pageSideBar { width:100% !important; clear:both !important; margin-top: 0 !important;}
    
    .meganav-block {  padding: 0 0 0 10px; top: 80px; z-index: 9999;}
    #menu-main-menu .meganav-block li {  width: 50%; border: none;}
    .meganav-block h4 { display: none;}
    #menu-main-menu .meganav-block ul a { color: #C00; }
}    
     
@media only screen and (max-width: 414px) {        
    #content-wapper {margin:0 auto;width:414px;}
    #branding{height: 82px;padding: 5px 0 0 0; margin: 0 auto; width: 414px;}
    #footer-links { padding: 15px 20px 5px; position: relative; width: 414px;}
    .page #main-inner, .single #main-inner, .error404  #main-inner, .archive #main-inner, .error404 #main-inner , .search #main-inner { margin: 0 auto; width: 414px;}
    #site-actions { width: 100px; }
    #top-nav { width: 395px;}
    #bottom-footer .seperator { display: none; }
    #bottom-footer ul { width: 100%; }
    #bottom-footer ul:first-child { width: 100%; }    
    
    .meganav-block {  padding: 0 0 0 10px; top: 80px; z-index: 9999;}
    #menu-main-menu .meganav-block li {  width: 50%; border: none;}
    .meganav-block h4 { display: none;}
    #menu-main-menu .meganav-block ul a { color: #C00; }
}

@media only screen and (max-width: 375px) {
    #content-wapper {margin:0 auto;width:375px;}
    #branding{height: 82px;padding: 5px 0 0 0; margin: 0 auto; width: 375px;}
    #footer-links { padding: 15px 20px 5px; position: relative; width: 375px;}
    .page #main-inner, .single #main-inner, .error404  #main-inner, .archive #main-inner, .error404 #main-inner , .search #main-inner { margin: 0 auto; width: 375px;}
    #site-actions { width: 100px; }
    #top-nav { width: 360px;}
    #bottom-footer .seperator { display: none; }
    #bottom-footer ul { width: 100%; }
    #bottom-footer ul:first-child { width: 100%; }  
    
    .meganav-block {  padding: 0 0 0 10px; top: 80px; z-index: 9999;}
    #menu-main-menu .meganav-block li {  width: 50%; border: none;}
    .meganav-block h4 { display: none;}
    #menu-main-menu .meganav-block ul a { color: #C00; }   
}

@media only screen and (max-width: 360px) {
    #content-wapper {margin:0 auto;width:360px;}
    #branding{height: 82px;padding: 5px 0 0 0; margin: 0 auto; width: 360px;}
    #footer-links { padding: 15px 20px 5px; position: relative; width: 360px;}
    .page #main-inner, .single #main-inner, .error404  #main-inner, .archive #main-inner, .error404 #main-inner , .search #main-inner { margin: 0 auto; width: 360px;}
    #site-actions { width: 100px; }
    #top-nav { width: 345px; }
    
    #search-vehicles { padding: 0 30px;}
    #search-vehicles .row .col {width: 100%; clear: both; float: none; }
    #search-vehicles .row .col {width: 100%; clear: both; float: none; }
    #search-vehicles h3 { font-size: 19px; }
    
    #bottom-footer ul { margin: 5px 0; float: none; clear: both;}
    #bottom-footer ul:nth-child(3), #bottom-footer ul:nth-child(5) { width: 360px; max-width: 360px;}
    #bottom-footer ul:first-child, #bottom-footer ul:nth-child(7) { width: 360px; max-width: 360px; clear: none;}
    #bottom-footer ul:nth-child(9) { clear: both; }
    #bottom-footer ul:nth-child(9) li > div:nth-child(1) { width: 150px !important; }
    
    #bottom-footer div:nth-child(4), #bottom-footer div:nth-child(8) { display: none; }
    #bottom-footer div:nth-child(6) { display: block; }
    .footer_map {margin-top: 0;}
    #bottom-footer ul:last-child li { padding-left: 5px; }
    #bottom-footer .seperator { display: none; clear: both; float: none; }
    .bottom-footer-bottom { left: 20px; }
    
    #pageSideBar { width:100% !important; clear:both !important; margin-top: 0 !important;}
    .page #main-inner #finance-template-div #content { width: 100%; }
    .page #main-inner #finance-template-div #finance-template-sidebar { width: 100% !important; }
    
    .meganav-block {  padding: 0 0 0 10px; top: 80px; z-index: 9999;}
    #menu-main-menu .meganav-block li {  width: 50%; border: none;}
    .meganav-block h4 { display: none;}
    #menu-main-menu .meganav-block ul a { color: #C00; }
} 

@media only screen and (max-width: 320px) {
    #content-wapper {margin:0 auto;width:320px;}
    #branding{height: 82px;padding: 5px 0 0 0; margin: 0 auto; width: 320px;}
    #footer-links { padding: 15px 20px 5px; position: relative; width: 320px;}
    .page #main-inner, .single #main-inner, .error404  #main-inner, .archive #main-inner, .error404 #main-inner , .search #main-inner { margin: 0 auto; width: 320px; padding: 0 5px;}
    #site-actions { width: 100px; }
    #top-nav { width: 315px; }
    
    #search-vehicles { padding: 0 30px;}
    #search-vehicles .row .col {width: 100%; clear: both; float: none; }
    #search-vehicles .row .col {width: 100%; clear: both; float: none; }
    #search-vehicles h3 { font-size: 19px; }
    
    #bottom-footer ul { margin: 2px 0; }
    #bottom-footer ul:nth-child(1), #bottom-footer ul:nth-child(3),
    #bottom-footer ul:nth-child(4), #bottom-footer ul:nth-child(7) { width: 280px; max-width: 280px; clear: both;}
    #bottom-footer .cols .seperator { display: none; }
    #bottom-footer ul:nth-child(9) li > div:nth-child(1) { width: 280px !important; margin-bottom: 15px;}
    
    .footer_map {margin-top: 0;}
    #bottom-footer ul:last-child li { padding-left: 5px; }

    .bottom-footer-bottom { left: 20px; }
    
    #search-box { width: 150px; }
    #search-box #s { width: 95px; }
    #pageSideBar { width:100% !important; clear:both !important; margin-top: 0 !important;}
    
    .meganav-block {  padding: 0 0 0 10px; top: 80px; z-index: 9999;}
    #menu-main-menu .meganav-block li {  width: 50%; border: none;}
    .meganav-block h4 { display: none;}
    #menu-main-menu .meganav-block ul a { color: #C00; }
}   
#callAfterServiceScroller {
    width: 200px;
}

/* ==========================================================================
   #Transitions
========================================================================== */
.btn,
.btnPlay:after,
.logo,
.nav a,
.navLang a,
.sliderPrev,
.sliderNext,
.sliderHome .slideContent .slideTitle a,
.productContent .productTitle,
.productOverlay,
.latestProduct a,
.latestProductImage:after,
.latestProductImage img,
.latestProductTitle,
.latestArticleImage:after,
.latestArticleImage img,
.latestArticleContent .latestArticleTitle,
.footerSocials a,
.footerNav a,
.copyright a,
.credits a,
.form .field,
.form .textarea,
.sectionProducts .btnBack:before,
.sectionProducts .sectionHead .sectionActions .sectionActionSort:after,
.sectionProducts .listSortLinks .sortLink span:last-child,
.sectionProducts .listSortLinks .sortLink span:last-child:after,
.navLang .btnNavTrigger:after,
.sectionProductDetails .productDetailsImage li,
.sectionProductDetails .productDetailsThumbs a,
.sectionProductDetails .productDetailsThumbs img,
#cboxPrevious,
#cboxPrevious:before,
#cboxNext,
#cboxNext:before,
.tableCompare .tableImage img,
.navAccess a,
.pageActions,
.listBulletsLinks a { -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }

.navLang > ul > li:hover ul,
.navLang.navLangOpen li ul,
.sectionProducts .sectionResult.sectionResultActive { -webkit-transition: all 2s ease-in-out; -moz-transition: all 2s ease-in-out; -ms-transition: all 2s ease-in-out; -o-transition: all 2s ease-in-out; transition: all 2s ease-in-out; }

/* ==========================================================================
    #Animations
========================================================================== */
@-webkit-keyframes hvr-icon-wobble-vertical {
    16.65% { -webkit-transform: translateY(6px); transform: translateY(6px); }
    33.3% { -webkit-transform: translateY(-5px); transform: translateY(-5px); }
    49.95% { -webkit-transform: translateY(4px); transform: translateY(4px); }
    66.6% { -webkit-transform: translateY(-2px); transform: translateY(-2px); }
    83.25% { -webkit-transform: translateY(1px); transform: translateY(1px); }
    100% { -webkit-transform: translateY(0); transform: translateY(0); }
}
@keyframes hvr-icon-wobble-vertical {
    16.65% { -webkit-transform: translateY(6px); transform: translateY(6px); }
    33.3% { -webkit-transform: translateY(-5px); transform: translateY(-5px); }
    49.95% { -webkit-transform: translateY(4px); transform: translateY(4px); }
    66.6% { -webkit-transform: translateY(-2px); transform: translateY(-2px); }
    83.25% { -webkit-transform: translateY(1px); transform: translateY(1px); }
    100% { -webkit-transform: translateY(0); transform: translateY(0); }
}
   